<?php

declare(strict_types=1);

namespace app\controllers;

use yii\web\Controller;

class PolicyController extends Controller
{
    public function actionIndex()
    {
        return $this->render('/policy/index');
    }
}
